.clear{margin: 0px; padding: 0px; clear: both;}
.mp0{margin: 0px!important;padding: 0px!important;}
.margin0{margin: 0px!important;}
.padding0{padding: 0px!important;}

.mtop0{margin-top: 0px!important;}
.mtop5{margin-top: 5px!important;}
.mtop10{margin-top: 10px!important;}
.mtop20{margin-top: 20px!important;}
.mtop30{margin-top: 30px!important;}
.mtop40{margin-top: 40px!important;}
.mtop50{margin-top: 50px!important;}
.mtop60{margin-top: 60px!important;}

.mbottom0{margin-bottom: 0px!important;}
.mbottom5{margin-bottom: 5px!important;}
.mbottom10{margin-bottom: 10px!important;}
.mbottom20{margin-bottom: 20px!important;}
.mbottom30{margin-bottom: 30px!important;}
.mbottom40{margin-bottom: 40px!important;}
.mbottom50{margin-bottom: 50px!important;}
.mbottom60{margin-bottom: 60px!important;}

.ptop0{padding-top: 0px!important;}
.ptop5{padding-top: 5px!important;}
.ptop10{padding-top: 10px!important;}
.ptop20{padding-top: 20px!important;}
.ptop30{padding-top: 30px!important;}
.ptop40{padding-top: 40px!important;}
.ptop50{padding-top: 50px!important;}
.ptop60{padding-top: 60px!important;}

.pbottom0{padding-bottom: 0px!important;}
.pbottom5{padding-bottom: 5px!important;}
.pbottom10{padding-bottom: 10px!important;}
.pbottom20{padding-bottom: 20px!important;}
.pbottom30{padding-bottom: 30px!important;}
.pbottom40{padding-bottom: 40px!important;}
.pbottom50{padding-bottom: 50px!important;}
.pbottom60{padding-bottom: 60px!important;}
.pbottom100{padding-bottom: 100px!important;}

.txt_center{text-align: center;}
.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_justify{text-align: justify;}

.font12{ font-size: 12px!important; font-family: Arial;}
.font14{ font-size: 14px!important; font-family: Arial;}
.font16{ font-size: 16px!important; font-family: Arial;}
.font18{ font-size: 18px!important; font-family: Arial;}
.font20{ font-size: 20px!important; font-family: Arial;}
.font22{ font-size: 22px!important; font-family: Arial;}
.font24{ font-size: 24px!important; font-family: Arial;}
.font26{ font-size: 26px!important; font-family: Arial;}
.font28{ font-size: 28px!important; font-family: Arial;}

.allmatter{ text-align: justify; float: left; display: block;}
.allmatter h1{font-size: 36px; color: #b21f29; }
.allmatter h2{font-size: 30px; color: #b21f29; }
.allmatter h3{font-size: 26px; color: #b21f29; }
.allmatter h4{font-size: 24px; color: #b21f29; }

.allmatter img{width: 100%; }
.allmatter p{font-size: 14px; font-family: arial; color: #333333; }
.allmatter ul{ margin-left: 20px; margin-top: 20px;}
.allmatter li{font-size: 14px; font-family: arial; color: #333333; list-style: decimal; padding-bottom: 5px; line-height: 20px; }



/*
.fixbanner_content{ width: 100%; height: auto; float: left; display: block; }
.fixbanner{  }
.fixbanner img { width: 100%; height: auto; }
.fixbanner::before { background: #000;}
*/


.fixbanner {
	background-color: #000000;
	background-position: center;
	background-size: cover;
	color: #ffffff;
	padding: 150px 0px;
	text-align: center;
}
.cus_heading{
    text-align:center;
}
.cus_heading p {
  margin-bottom: 10px;
}







.faq_part h2 {
  margin-bottom: 25px!important;
}
.faq_part .faq-container {
max-width: 100%;
  margin:
0 auto;
  padding:
0 15px;
}

.faq_part .faq-item {
background:
#fff;
  border-radius:
0;
  margin-bottom: 20px;
  transition:
all 0.3s ease;
  overflow:
hidden;
}
.faq-answer p{
    margin-bottom: 0px;
}
.faq_part .faq-question {
display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding:
20px 25px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background:
linear-gradient(90deg, #fb9fbe, #dd6b9b);
  transition:
background 0.3s ease;
}
.faq_part {
  padding: 40px 0;
}
.faq_part .faq-question:hover {
    background: linear-gradient(90deg, #dd6b9b, #fb9fbe);
}

.faq_part .faq-question .icon {
    font-size: 22px;
    transition: transform 0.3s ease;
}

.faq_part .faq-item.active .faq-question .icon {
    transform: rotate(45deg); /* Plus to X */
}

.faq_part .faq-answer {
    padding: 0 25px;
    max-height: 0;
    overflow: hidden;
    background: #f4f4f4;
    color: #555;
    transition: all 0.4s ease;
}

.faq_part .faq-item.active .faq-answer {
    padding: 20px 25px;
    max-height: 500px;
}
.faq-question h3{
    margin:0;
   font-family: "Lexend Deca", sans-serif;
   font-size: 20px;
  line-height: 1.3;
}
.faq-answer p {
  margin-bottom: 0px;
  font-family: "Raleway", sans-serif;
  line-height: 1.5;
  color: #000;
}
@media only screen and (min-width : 200px) and (max-width : 767px) {
  .faq_part {
  padding:
25px 0;
}
.faq_part .faq-question {
  padding:10px 12px;
}
.faq-question h3 {
  font-size: 16px;
}
.faq_part .faq-item {
  margin-bottom: 15px;
}
.faq_part .faq-item.active .faq-answer {
  padding:12px 12px;
}




}







@media only screen and (min-width : 320px) and (max-width : 399px) { 
 .blogdetailss img{ width:100%!important; margin-left:-15px;height:auto!important;}
 .blogdetailss{}
 .blogdetailss{}
 .gla_icon_box, .gla_anim_box{width:100%!important;}
 .gla_logo {font-size: 16px!important;}
}

@media only screen and (min-width : 400px) and (max-width : 479px) { 
 .blogdetailss img{ width:100%!important; margin-left:-15px;height:auto!important;}
 .blogdetailss{}
 .blogdetailss{}
 .gla_icon_box, .gla_anim_box{width:100%!important;}
}
@media only screen and (min-width : 480px) and (max-width : 639px) { 
 .gla_icon_box, .gla_anim_box{width:100%!important;}
}
@media only screen and (min-width : 640px) and (max-width : 767px) { 
 .gla_icon_box, .gla_anim_box{width:100%!important;}
    
}
@media only screen and (min-width : 768px) and (max-width : 1023px) { }
@media only screen and (min-width : 1024px) and (max-width : 1279px) { }
@media only screen and (min-width : 1280px) and (max-width : 1365px) { }
@media only screen and (min-width : 1366px) and (max-width : 2000px) { }
